import request from '@/utils/request'
/**
 * 事件催办相关接口
 */
// 催办
export function addUrge(params) {
  return request({
    url: 'callCaseUrge/addUrge',
    method: 'post',
    params
  })
}

// 催办列表
export function getUrgeList(params) {
  return request({
    url: 'callCaseUrge/listPage',
    method: 'get',
    params
  })
}

// 催办记录
export function urgeRecords(caseId) {
  return request({
    url: 'callCaseUrge/records',
    method: 'get',
    params: {
      caseId: caseId
    }
  })
}
